node_modules/
unpackage/cache/certdata
unpackage/cache/apk/__UNI__E15E1AD_cm.apk
unpackage/cache/apk/apkurl
unpackage/cache/apk/cmManifestCache.json
unpackage/cache/cloudcertificate/certini
unpackage/cache/cloudcertificate/package.keystore
unpackage/cache/wgt/__UNI__E15E1AD/__uniappautomator.js
unpackage/cache/wgt/__UNI__E15E1AD/__uniappchooselocation.js
unpackage/cache/wgt/__UNI__E15E1AD/__uniapperror.png
unpackage/cache/wgt/__UNI__E15E1AD/__uniappopenlocation.js
unpackage/cache/wgt/__UNI__E15E1AD/__uniapppicker.js
unpackage/cache/wgt/__UNI__E15E1AD/__uniappquill.js
unpackage/cache/wgt/__UNI__E15E1AD/__uniappquillimageresize.js
unpackage/cache/wgt/__UNI__E15E1AD/__uniappscan.js
unpackage/cache/wgt/__UNI__E15E1AD/__uniappsuccess.png
unpackage/cache/wgt/__UNI__E15E1AD/__uniappview.html
unpackage/cache/wgt/__UNI__E15E1AD/app.css
unpackage/cache/wgt/__UNI__E15E1AD/app-config.js
unpackage/cache/wgt/__UNI__E15E1AD/app-config-service.js
unpackage/cache/wgt/__UNI__E15E1AD/app-service.js
unpackage/cache/wgt/__UNI__E15E1AD/manifest.json
unpackage/cache/wgt/__UNI__E15E1AD/uni-app-view.umd.js
unpackage/cache/wgt/__UNI__E15E1AD/.manifest/icon-android-hdpi.png
unpackage/cache/wgt/__UNI__E15E1AD/.manifest/icon-android-xhdpi.png
unpackage/cache/wgt/__UNI__E15E1AD/.manifest/icon-android-xxhdpi.png
unpackage/cache/wgt/__UNI__E15E1AD/.manifest/icon-android-xxxhdpi.png
unpackage/cache/wgt/__UNI__E15E1AD/pages/index15/index15.css
unpackage/cache/wgt/__UNI__E15E1AD/pages/index32/index32.css
unpackage/cache/wgt/__UNI__E15E1AD/static/Ai-avatar.png
unpackage/cache/wgt/__UNI__E15E1AD/static/logo.jpg
unpackage/cache/wgt/__UNI__E15E1AD/static/logo.png
unpackage/cache/wgt/__UNI__E15E1AD/static/user-avatar.png
unpackage/dist/build/.nvue/app.css.js
unpackage/dist/build/.nvue/app.js
unpackage/dist/build/app-plus/__uniappautomator.js
unpackage/dist/build/app-plus/__uniappchooselocation.js
unpackage/dist/build/app-plus/__uniapperror.png
unpackage/dist/build/app-plus/__uniappopenlocation.js
unpackage/dist/build/app-plus/__uniapppicker.js
unpackage/dist/build/app-plus/__uniappquill.js
unpackage/dist/build/app-plus/__uniappquillimageresize.js
unpackage/dist/build/app-plus/__uniappscan.js
unpackage/dist/build/app-plus/__uniappsuccess.png
unpackage/dist/build/app-plus/__uniappview.html
unpackage/dist/build/app-plus/app.css
unpackage/dist/build/app-plus/app-config.js
unpackage/dist/build/app-plus/app-config-service.js
unpackage/dist/build/app-plus/app-service.js
unpackage/dist/build/app-plus/manifest.json
unpackage/dist/build/app-plus/uni-app-view.umd.js
unpackage/dist/build/app-plus/pages/index15/index15.css
unpackage/dist/build/app-plus/pages/index32/index32.css
unpackage/dist/build/app-plus/static/Ai-avatar.png
unpackage/dist/build/app-plus/static/logo.jpg
unpackage/dist/build/app-plus/static/logo.png
unpackage/dist/build/app-plus/static/user-avatar.png
unpackage/dist/cache/.vite/deps/_metadata.json
unpackage/dist/cache/.vite/deps/axios.js
unpackage/dist/cache/.vite/deps/axios.js.map
unpackage/dist/cache/.vite/deps/axios-adapter-uniapp.js
unpackage/dist/cache/.vite/deps/axios-adapter-uniapp.js.map
unpackage/dist/cache/.vite/deps/chunk-P2LSHJDD.js
unpackage/dist/cache/.vite/deps/chunk-P2LSHJDD.js.map
unpackage/dist/cache/.vite/deps/package.json
unpackage/dist/dev/.nvue/app.css.js
unpackage/dist/dev/.nvue/app.js
unpackage/dist/dev/app-plus/__uniappautomator.js
unpackage/dist/dev/app-plus/__uniappchooselocation.js
unpackage/dist/dev/app-plus/__uniapperror.png
unpackage/dist/dev/app-plus/__uniappopenlocation.js
unpackage/dist/dev/app-plus/__uniapppicker.js
unpackage/dist/dev/app-plus/__uniappquill.js
unpackage/dist/dev/app-plus/__uniappquillimageresize.js
unpackage/dist/dev/app-plus/__uniappscan.js
unpackage/dist/dev/app-plus/__uniappsuccess.png
unpackage/dist/dev/app-plus/__uniappview.html
unpackage/dist/dev/app-plus/app.css
unpackage/dist/dev/app-plus/app-config.js
unpackage/dist/dev/app-plus/app-config-service.js
unpackage/dist/dev/app-plus/app-service.js
unpackage/dist/dev/app-plus/manifest.json
unpackage/dist/dev/app-plus/uni-app-view.umd.js
unpackage/dist/dev/app-plus/pages/index15/index15.css
unpackage/dist/dev/app-plus/pages/index32/index32.css
unpackage/dist/dev/app-plus/static/Ai-avatar.png
unpackage/dist/dev/app-plus/static/logo.jpg
unpackage/dist/dev/app-plus/static/logo.png
unpackage/dist/dev/app-plus/static/user-avatar.png
unpackage/release/apk/__UNI__E15E1AD__20240929133919.apk
unpackage/release/apk/__UNI__E15E1AD__20240929140146.apk
unpackage/release/apk/__UNI__E15E1AD__20240929142849.apk
unpackage/release/apk/__UNI__E15E1AD__20240929145000.apk
unpackage/release/apk/__UNI__E15E1AD__20240929164354.apk
unpackage/release/apk/__UNI__E15E1AD__20240930090746.apk
unpackage/release/apk/__UNI__E15E1AD__20240930092106.apk
unpackage/release/apk/__UNI__E15E1AD__20240930092417.apk
unpackage/release/apk/__UNI__E15E1AD__20240930172145.apk
unpackage/cache/wgt/__UNI__E15E1AD/nativeplugins/tts/package.json
unpackage/cache/wgt/__UNI__E15E1AD/nativeplugins/tts/android/tts_lib1.0.1.aar
unpackage/debug/android_debug.apk
unpackage/dist/build/app-plus/static/video/whiteVideo.mp4
unpackage/
